/*FULL BRANDED*/

/*AUTOMATIC HEADER*/
.headerAuto{background:#ccc;min-width:998px;position:relative;border-bottom:4px solid #ccc;}
.headerAuto .innerHeader{position:relative;min-height:82px;}
	.headerAuto .logo{float:left;max-height:320px;margin:10px;max-width:320px;}
	.headerAuto form{position:absolute;top:50%;margin-top:-21px;right:15px;z-index:100;}

	/*SEARCH*/
	.headerAuto .search{border:1px solid #e0e0e0;background:url(../../workspace/images/_workspace/dg_inputs.gif) repeat-x 0 0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
	.headerAuto .search .field{padding:0 5px 0 40px;width:600px;border:1px solid #fff;background:#fff url(../../workspace/images/_workspace/ic_searchInputs.gif) no-repeat 13px 11px;height:40px;line-height:40px;font-size:16px;}
	.headerAuto .search .button{filter:alpha(opacity=0);opacity: 0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";position:absolute;top:0;left:0;width:43px;border:0;height:43px;z-index:100;overflow:hidden;min-width:inherit;}

/*HEADER - FOOTER*/
.brandingHeader, 
.brandingFooter{overflow:hidden;}
.brandingHeader:after, 
.brandingFooter:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.brandingHeader, 
.brandingFooter{display:block;}
.brandingHeader iframe, 
.brandingFooter iframe{float:left;width:100%;}

/*SEARCH
.sectionTitleContainer{display:none;}*/

/*DB DETAIL - EMBED - CHARTS - CHARTS EMBED*/
.dataStreamBox h2 a:hover .txt .titleDS,
.dataStreamBox h2 a:hover .txt .titleDS strong,
.dataStreamBox h2 a:hover .txt .infoDS .categoryDS,
.dataStreamBox h2 a:hover .txt .infoDS .sep,
.dataStreamBox h2 a:hover .txt .infoDS .authorDS,
.dataStreamBox h2 a:hover .txt .infoDS .authorDS strong,
.chartBox .chartTitle a:hover,
.button{text-shadow:0 0 0 transparent;}

/*DS DETAIL - DB DETAIL*/
.topDashBox li div.num{display:none;}
.topDashBox li h6, 
.topDashBox li .txt,
.topDashBox li .by{padding-left:10px;}
.topDashBox li h6 a{color:#0862A2;}
.dropDownMenu{top:1px;}
.content-container{padding-bottom:0;min-height:0;}
.grayContainer .CR{display:none;}
.ao-notes{padding-bottom:0;}

/*DS DETAIL*/
.keepConnectedTip{display:none;}
.userBox{display:none;}
.relDataBox li h6 a{color:#0862A2;}
.topDashBox.separator li{padding-left:0;}

/*MOBILE*/
.mobile .headerAuto{min-width:auto;}
.mobile .headerAuto .w960{width:auto;padding:0;}
.mobile .headerAuto .logo{max-height:70px;max-width:none;margin:15px 15px 0;float:none;display:block;text-align:center;}
.mobile .headerAuto .logo img{width:auto;height:70px;}


.mobile .headerAuto form{top:0;left:0;margin:0;
    padding:15px;
    background:none;border:0;
    border-radius:0;
    position:relative;
}
.mobile .headerAuto form .field{
    border:1px solid #c0c1c3;
    background:#FFF url(../images/microsites/ic_search-box.png) 10px 9px no-repeat;
    color:#272a37;
    border-radius: 2px;
    height:36px;
    padding:7px 0 7px 35px;
    width:100%;
    font-family: 'halyard-display-regular','Roboto',Arial,sans-serif;
}
.mobile .headerAuto form .button{padding:0 10px;width:auto;right:15px;top:15px;height:36px;border-radius:0 2px 2px 0;left:auto;filter:alpha(opacity=100);opacity: 100;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    position:absolute;
    background:#2f72b0;
    color:#FFF;
    font-weight: normal;
    font-size:16px;
    line-height:32px;
    border:0;
    cursor:pointer;
    font-family: 'halyard-display-regular','Roboto',Arial,sans-serif;
}

.mobile .headerAuto form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b6b6ba;
}
.mobile .headerAuto form ::-moz-placeholder { /* Firefox 19+ */
  color: #b6b6ba;
}
.mobile .headerAuto form :-ms-input-placeholder { /* IE 10+ */
  color: #b6b6ba;
}
.mobile .headerAuto form :-moz-placeholder { /* Firefox 18- */
  color: #b6b6ba;
}

/**/
